
BODY{

background-color:#274C68;
background-image: url(./images/background.jpg);
background-position:center top;
background-repeat: repeat-x;
margin: 0;
padding-top: 0px;
padding-bottom: 0px;
SCROLLBAR-FACE-COLOR: #686960;
SCROLLBAR-HIGHLIGHT-COLOR: #686960;
SCROLLBAR-SHADOW-COLOR: #BDBEAE;
SCROLLBAR-3DLIGHT-COLOR: #BDBEAE;
SCROLLBAR-ARROW-COLOR:  #BDBEAE;
SCROLLBAR-TRACK-COLOR: #686960;
SCROLLBAR-DARKSHADOW-COLOR: #686960; 


}

.infoBoxHeaders {

  font-family: Arial,Verdana,Garamond,Times New Roman, sans-serif;

background-color:#000000;

}


td.listings {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
color: #000000;

}


td.listingsphone {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 17px;
color: #000000;

}


.listingsd {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
color: #555B91;
}



.listingsl {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
color: #555B91;
}



.listingsn {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
color: #ffffff;

}






.outerborder {


border-width: 0px 1px 1px 1px;
padding: 0px 0px 0px 0px;
border-style: solid solid solid solid;
border-color: #000000 #000000 #000000 #000000;
background-color: #274C68;
	-moz-border-radius: 0px 0px 0px 0px;


}


.flashborder {


border-width: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;



}


.bodytext {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 14px;
color: #000000; 

}



.address {
font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 11px;
color: #000000; 

}



.popupform /* controls form textarea */
{
    font-size: Arial 12px; font-weight: normal;
    line-height: 120%;
    padding: 2px;
 width:550px;
 border: black 1px solid;
   background-color: #C9F8EE;
}


.submitLink {
  
    font-size: Arial 12px; font-weight: normal;
 color: #000000;
   background-color: #959DFF;
   text-decoration: underline;
   border: 1;
   cursor: pointer;
   cursor: hand;

  }



.stories_links {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 14px;
color: #000000; 

}



a.stories_links:link {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}
a.stories_links:visited {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}
a.stories_links:hover {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #33AD25}
a.stories_links:active {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}


.timber_links {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 21px;
color: #000000; 

}


a:link {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}
a:visited {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}
a:hover {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #33AD25}
a:active {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080}




.member_address {
font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 16px;
color: #000000; 

}

.member_address_link {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 14px;
color: #000000; 

}



a.surepurpleemail:link {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #ffffff}
a.surepurpleemail:visited {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #ffffff}
a.surepurpleemail:hover {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #FFFF00}
a.surepurpleemail:active {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #FFFF00}








.member_address_link_search {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000000; font-size: 17px; font-weight: bold;}

a.member_address_link_search:link {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000000; font-size: 17px; font-weight: bold;}
a.member_address_link_search:visited {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000000; font-size: 17px; font-weight: bold;}
a.member_address_link_search:hover {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #33AD25; font-size: 17px; font-weight: bold;}
a.member_address_link_search:active {text-decoration:none; font-family: Arial,Verdana, Garamond,Times New Roman, sans-serif;color: #000080; font-size: 17px; font-weight: bold;}











.member_update_form {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 14px;
color: #000000; 



}







.seasonalbackground {
font-family:Arial,Verdana, Garamond,Times New Roman, sans-serif;
font-size: 13px;
color: #000000; 



}


select.reallysmall{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 9px;
color: #000000; 




}
td.ads{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 9px;
color: #000000; 


}




td.ads1{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 10px;
color: #ffffff; 


}


td.ads_home_right{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 9px;
color: #000000; 


}


td.adsheader{
background: #274C68;
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 11px;
color: #ffffff; 


}


td.memsignupheader2{
background: #274C68;
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 16px;
color: #ffffff; 


}



td.memsignupchecks{
background: #274C68;
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 9px;
color: #000000; 

}





.jenksreport{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 13px;
color: #000000; 




}




.sidemenu{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 10px;
color: #ffffff; 




}


.copyright{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 11px;
color: #ffffff; 
background-color: #274C68;


}

.sitename_banner{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 9px;
color: #000000; 
background-color: #ffffff;


}




a.sitename_banner:link {text-decoration:none; font-family: Arial,Garamond,Times New Roman, sans-serif;color: #000000}
a.sitename_banner:visited {text-decoration:none; font-family: Arial,Garamond,Times New Roman, sans-serif;color: #000000}
a.sitename_banner:hover {text-decoration:none; font-family: Arial,Garamond,Times New Roman, sans-serif;color: #33AD25}
a.sitename_banner:active {text-decoration:none; font-family: Arial,Garamond,Times New Roman, sans-serif;color: #008000}




.sitename_footer{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 11px;
color: #000000; 
background-color: #ffffff;


}

a.sitename_footer:link {text-decoration:none; color: #000000}
a.sitename_footer:visited {text-decoration:none; color: #808080}
a.sitename_footer:hover {text-decoration:none; color: #33AD25}
a.sitename_footer:active {text-decoration:none; color: #008000}





.footermenu{
font-family: Arial,Garamond,Times New Roman, sans-serif;
font-size: 11px;
color: #EBEBEB; 



}



a.footermenu:link {text-decoration:none; color: #EBEBEB}
a.footermenu:visited {text-decoration:none; color: #EBEBEB}
a.footermenu:hover {text-decoration:none; color: #33AD25}
a.footermenu:active {text-decoration:none; color: #008000}

a.sureflowlink:link {text-decoration:none; color: #ffffff}
a.sureflowlink:visited {text-decoration:none; color: #EBEBEB}
a.sureflowlink:hover {text-decoration:none; color: #33AD25}
a.sureflowlink:active {text-decoration:none; color: #008000}

.submitLink {
   color: #333;
   background-color: #FF93C9;
    font-size: Arial 12px; font-weight: normal;
   text-decoration: underline;
   border: 1;
   cursor: pointer;
   cursor: hand;

  }


#el03 {
color:#fff;
background-color:#33b;
}